<?xml version="1.0" encoding="UTF-8"?>
<interface>
  <object class="GtkMenu" id="menu">
    <child>
      <object class="GtkMenuItem" id="section-session">
        <property name="label">Session</property>
        <property name="sensitive">False</property>
        <property name="can-focus">False</property>
        <style>
          <class name="section-header"/>
        </style>
      </object>
    </child>

    <child>
      <object class="GtkMenuItem" id="lock">
        <property name="label">󰌾  Lock</property>
      </object>
    </child>

    <child>
      <object class="GtkMenuItem" id="logout">
        <property name="label">󰍃  Log Out</property>
      </object>
    </child>

    <child>
      <object class="GtkSeparatorMenuItem" id="sep1"/>
    </child>

    <child>
      <object class="GtkMenuItem" id="section-sleep">
        <property name="label">Sleep</property>
        <property name="sensitive">False</property>
        <property name="can-focus">False</property>
        <style>
          <class name="section-header"/>
        </style>
      </object>
    </child>

    <child>
      <object class="GtkMenuItem" id="suspend">
        <property name="label">󰤄  Suspend</property>
      </object>
    </child>

    <child>
      <object class="GtkMenuItem" id="hibernate">
        <property name="label">󰒲  Hibernate</property>
      </object>
    </child>

    <child>
      <object class="GtkSeparatorMenuItem" id="sep2"/>
    </child>

    <child>
      <object class="GtkMenuItem" id="section-power">
        <property name="label">Power</property>
        <property name="sensitive">False</property>
        <property name="can-focus">False</property>
        <style>
          <class name="section-header"/>
        </style>
      </object>
    </child>

    <child>
      <object class="GtkMenuItem" id="reboot">
        <property name="label">󰜉  Reboot</property>
      </object>
    </child>

    <child>
      <object class="GtkMenuItem" id="shutdown">
        <property name="label">󰐥  Shut Down</property>
      </object>
    </child>
  </object>
</interface>
